burn_classes:
  unburned: 259
  low: 9286
  moderate: 6599
  high: 6001
emampr_landcover_vote_2015:
  42: 29227
  31: 2259
  41: 1915
  52: 1792
  43: 1787
  90: 87
  11: 74
  24: 5
  71: 2
  23: 1
soil_textures:
  clay loam: 37069
  silt loam: 80
